Bug 852317 - [RHEVM-SDK] document /filter option
[RHEVM-SDK] document /filter option
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gordon
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 03:38 EDT by Michael Pasternak
Modified: 2014-03-25 03:02 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:23:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Pasternak 2012-08-28 03:38:40 EDT
Description of problem:

in 3.1 added support for non-admin users in api, however in sake of backward
compatibility it's off by default, /filter: signals that user permission based filtering should be turned on (i.e non-admin user can use sdk).
Comment 1 Stephen Gordon 2012-09-21 11:14:02 EDT
Topic 9289 updated.

Note You need to log in before you can comment on or make changes to this bug.